#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client-tls
version:              0.3.5.3
visibility:           public
id:                   http-client-tls-0.3.5.3-DW1Z19R0IaC1P4F131ChVO
key:                  http-client-tls-0.3.5.3-DW1Z19R0IaC1P4F131ChVO
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:
    http-client backend using the connection package and tls library

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <https://www.stackage.org/package/http-client-tls>.

category:             Network
abi:                  c4f8da88d559d9419c0a95ace66a7949
exposed:              True
exposed-modules:      Network.HTTP.Client.TLS
import-dirs:          /usr/lib/ghc-8.10.2/site-local/http-client-tls-0.3.5.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/http-client-tls-0.3.5.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/http-client-tls-0.3.5.3
hs-libraries:         HShttp-client-tls-0.3.5.3-DW1Z19R0IaC1P4F131ChVO
depends:
    base-4.14.1.0 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-5WF4hZzfLbDJWvyZaBE72
    connection-0.3.1-AAEK1EEtwMRKv51FCgI3i6 containers-0.6.2.1
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8 exceptions-0.10.4
    http-client-0.7.2.1-1NuyvYWHhWRJvVc20AzJu6
    http-types-0.12.3-KbQf49ANlLY9OXT5ot11iJ
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    network-3.1.2.0-LxbZrZVDNYkLy7SIOJNGH1
    network-uri-2.6.3.0-EgdheNRH2Lc30mlY8dPFxo text-1.2.3.2
    tls-1.5.4-1hxFn2LTu5dGCS4Dg5ghf7 transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-http-client-tls/html/http-client-tls.haddock

haddock-html:         /usr/share/doc/haskell-http-client-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

